.dashboard_page #map{
	margin: 0 auto;
	width: 575px;
	height: 300px;
}


.dashboard_page #tabContent4 h2{
	padding:10px 0;
	text-align:center;
	font-size:20px;
}
#paneWithTabs {float: left; margin-bottom: 40px;}
#paneWithTabs a {color: #68BEDD;}
#paneWithTabs .tabs {}
#paneWithTabs .tabs ul {height: 34px; list-style-type: none; margin: 0; padding: 0;}		
#paneWithTabs .tabs ul li {background: #BABCBD; color: #fff; cursor: pointer; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 28px; margin-right: 8px; padding-left: 15px; padding-top: 2px; position: relative; width: 129px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
#paneWithTabs .tabs ul li:hover {background: #c2c2c2;}
#paneWithTabs .tabs ul li.active {background: #fff; color: #59B8DA; font-weight: bold;}
#paneWithTabs .tabs ul li.last {clear: right; margin-right: 0;}
#paneWithTabs .tabs ul li .infoBox {background: #fff; border: 1px solid #9c9e9f; cursor: auto; color: #000; display: none; font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height: 18px; padding: 5px 10px; position: absolute; right: -87px; text-align: center; top: 45px; width: 196px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; z-index: 10; -moz-box-shadow: 0px 0px 10px #bcbcbc; -webkit-box-shadow: 0px 0px 10px #bcbcbc; box-shadow: 0px 0px 10px #bcbcbc;}
#paneWithTabs .tabs ul li .infoBox .arrow {border-color: transparent transparent #fff transparent; border-style: solid; border-width: 10px; height:0; width:0; position:absolute; top:-19px; left:98px;}
#paneWithTabs .tabs ul li .infoBox .arrowBorder {border-color: transparent transparent #9c9e9f transparent; border-style: solid; border-width: 10px; height:0; width:0; position:absolute; top:-21px; left:98px;}
#paneWithTabs .pane {background: #fff; width: 600px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#paneWithTabs .pane .block {padding: 20px;}
#paneWithTabs .pane .block.facility, #paneWithTabs .pane .block.request {border-bottom: 1px solid #D0D1D2;}
#paneWithTabs .pane .block.last {border: none;}
#paneWithTabs .user-title {border-bottom: 1px solid #9C9E9F; margin-bottom: 10px; padding-bottom: 10px;}
#paneWithTabs .user-title h2 {display: inline-block; font-size: 33px; margin-right: 10px;}
#paneWithTabs .user-title .basic-info {display: inline-block; font-size: 15px; margin-top: 3px;}
#paneWithTabs .user-title .basic-info ul {list-style-type: none; margin: 0; padding: 0;}
#paneWithTabs .user-title .basic-info ul li {float: left; border-right: 1px solid #000; line-height: 26px; padding: 0 10px;}
#paneWithTabs .user-title .basic-info ul li.last {border-right: none;}
#paneWithTabs h2 {color: #59B8DA; font-family: "Open Sans"; font-size: 24px; font-weight: bold;}
#paneWithTabs .label {font-size: 16px; font-weight: bold; margin-right: 10px;}
#paneWithTabs .date {color: #9C9E9F; font-size: 13px;}
#paneWithTabs .adress {margin-bottom: 7px;}
#paneWithTabs .info {margin-left: 13px;}

.editProfileForm {}
.editProfileForm .leftColumn {float: left; width: 300px;}
.editProfileForm .rightColumn {float: right; width: 240px;}
.editProfileForm input[type="radio"], .editProfileForm input[type="checkbox"] {margin-right: 5px;}
.editProfileForm input[type="text"], .editProfileForm input[type="password"] {background: #fff;  border: 1px solid #e0e0e0; color: #666; display: inline-block; font-size: 14px; height: 24px; line-height: 24px; margin-right: 10px; padding: 0 10px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.editProfileForm select {background: #fff; border: 1px solid #e0e0e0; color: #666; display: inline-block; font-size: 14px; height: 24px; line-height: 24px; margin-right: 10px; padding: 0 10px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.editProfileForm .submitText {display: inline-block; line-height: 40px; margin-left: 10px; position: relative; top: -3px;}
